Home > Cybersecurity > [webapps] elFinder 2.1.47 – ‘PHP connector’ Command Injection

[webapps] elFinder 2.1.47 – ‘PHP connector’ Command Injection

March 5, 2019

elFinder 2.1.47 – ‘PHP connector’ Command Injection

from Exploit-DB.com RSS Feed https://ift.tt/2C2SMVS
via IFTTT

%d bloggers like this: